# MFT_FileHandle.hxx File Reference

`#include <Standard_Type.hxx>`

## Defines

#define | MFT_PAGESIZE 4096

## Typedefs

typedef Standard_Integer | MFT_FileHandle

## Functions

const | Handle (Standard_Type)&STANDARD_TYPE(MFT_FileHandle)

## Define Documentation

#define MFT_PAGESIZE 4096

## Typedef Documentation

typedef Standard_Integer MFT_FileHandle

## Function Documentation

const Handle | ( | Standard_Type |  | ) | `[inline]`